AudienceConnect RemoteEditor Oversize Submission Issue

2004-11-02T13:36:26
ID OSVDB:11444
Type osvdb
Reporter OSVDB
Modified 2004-11-02T13:36:26

Description

Vulnerability Description

RemoteEditor contains a flaw related to the oversize submission that may allow an attacker to cause a buffer overflow. No further details have been provided.

Solution Description

Upgrade to version 0.1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

RemoteEditor contains a flaw related to the oversize submission that may allow an attacker to cause a buffer overflow. No further details have been provided.

References:

Vendor URL: http://paystream.sourceforge.net/ Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?group_id=98629&release_id=279743 Security Tracker: 1012147 ISS X-Force ID: 18010 CVE-2004-2248